This project contains 3 outdated main dependencies.

Crate ipconfig

Dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 socket2^0.3.10.4.4out of date
 widestring^0.40.5.1out of date
 winapi^0.3.40.3.9up to date
 winreg^0.6.00.10.1out of date